Update filter field values
Update the field values of a specified filter.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Path Parameters
id*string
The ID of the filter to update field values for.
Format
uuidRequest Body
application/json
The details of the filter field values to update.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v1/filters/497f6eca-6276-4993-bfeb-53cbbbba6f08/items/field" \ -H "Content-Type: application/json" \ -d '{ "qlikFieldId": "03341f2f-cf51-4225-83f8-3faed53aeae5", "filterItemFieldValues": [ "string" ] }'Empty